@charset "UTF-8";


/*============================
	n-contents
============================*/
.n-contents {
    padding: 50px 0 150px;
}

.nc-tab__ttl {
    width: 260px;
    margin: 0 auto 20px;
    position: relative;

}

.nc-tab__ttl .txt {
    padding: 0 1em;
    position: relative;
    width: fit-content;
    background: #F7F6F5;
}

.nc-tab__ttl::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #707070;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.nc__tab {
    width: 24%;
    max-width: 240px;
    cursor: pointer;
    text-align: center;
    padding: 0 1em;
}

.nc__tab.active {
    background: #61D6C5;
    color: #fff;
}
.nc__tab a {
    display: block;
    width: 100%;
    height: 100%;
}
.nc__tab.active a {
    color: #fff;
}

.nc__items {
    width: 102%;
    margin-left: -1%;
}

.nc__atc {
    width: 31.33%;
    margin: 0 1%;
    max-width: 320px;
    padding-bottom: 20px;
    border-bottom: solid 1px #AED3CD;
    margin-bottom: 40px;
}

.nc__img {
    margin-bottom: 10px;
}

.nc__info {
    margin-bottom: .5em;
}

.nc__cat {
    text-align: center;
    line-height: 26px;
    background: #A7A7A7;

    color: #fff;
    border-radius: 3px;
    display: inline-block;
    margin-right: 1em;
    padding: 0 .5em;
    min-width: 130px;
}

.nc__txt {
    font-size: 1.4rem;
    line-height: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    overflow: hidden;
}


@media screen and (max-width:1024px) {
    .n-contents {
        padding: 50px 0 100px;
    }

    .nc-tab__ttl {
        width: 260px;
        margin: 0 auto 20px;
    }

    .nc__tab {
        width: 24%;
    }


    .nc__items {
        width: 102%;
        margin-left: -1%;
    }

    .nc__atc {
        width: 31.33%;
        margin: 0 1%;
        padding-bottom: 20px;
        margin-bottom: 30px;
    }


    .nc__cat {
        line-height: 26px;
        border-radius: 3px;
        min-width: 100px;
    }

    .nc__txt {
        font-size: 1.2rem;
    }


}

@media screen and (max-width:767px) {
    .n-contents {
        padding: 50px 0 80px;
    }

    .nc-tab__ttl {
        width: 200px;
        margin: 0 auto 20px;
    }

    .nc__tabs {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .nc__tab {
        width: fit-content;
        line-height: 40px;
        margin-bottom: 10px;
        font-size: 1.2rem;
        padding: 0 1.5em;
        margin: 0 1em 10px 0;
    }


    .nc__items {
        width: 100%;
        margin-left: 0;
    }

    .nc__atc {
        width: 100%;
        max-width: none;
        margin: 0 auto 30px;
        padding-bottom: 15px;
    }


    .nc__cat {
        line-height: 26px;
        border-radius: 3px;
        min-width: 100px;
    }

    .nc__txt {
        font-size: 1.2rem;
    }
}

/*============================
	nd__mv / news-detail
============================*/
.ndmv .submv__img img {
    height: 250px;
}

.ndmv .submv__txtwrap {
    top: 75%;
}

@media screen and (max-width:1024px) {}

@media screen and (max-width:767px) {}

/*============================
	nd-contents  / news-detail
============================*/
.nd-contents {
    padding: 50px 0 150px;
}

.nd-contents .inner {
    max-width: 800px;
}

.nd__h4, .sgl-cts .wp-block-heading{
    padding-bottom: 1em;
    border-bottom: solid 1px #AED3CD;
    margin-bottom: 20px;
}
.sgl-cts .wp-block-heading{
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.6;
    letter-spacing: .03em;
}

.nd__btn {
    margin-top: 100px;
}

.nd__btn a {
    padding: 0 0 0 70px;
}

.nd__btn .arw {
    right: auto;
    left: 0;
}

@media screen and (max-width:1024px) {
    .nd-contents {
        padding: 50px 0 100px;
    }

    .nd__h4, .sgl-cts .wp-block-heading{
        padding-bottom: 1em;
        border-bottom: solid 1px #AED3CD;
        margin-bottom: 20px;
    }
    .sgl-cts .wp-block-heading{
        font-size: 1.6rem;
    }

    .nd__btn {
        margin-top: 60px;
    }

    .nd__btn a {
        padding: 0 0 0 60px;
    }
}

@media screen and (max-width:767px) {
    .sgl-cts .wp-block-heading{
      font-size: 1.4rem;
  }
}